# Never copy this from other mod, always use https://github.com/ALIENQuake/ProjectInfinity/wiki/Adding-metadata-for-mod
# Filename must be the same as tp2 basename, placed at the same folder where
# .tp2 file is located, use UTF8 (without BOM) encoding, everything is optional

# ini section header is required to avoid false detection
[Metadata]

# Full name of the mod, without version number
Name = Athkatlan Grounds: The Ooze's Lounge

# Author name or nick, don't use email address
Author = Lava Del'Vortel

# Short description of the mod, main goals, features etc
Description = The mod introduces a brand new part of Athkatlan sewers. You may now use the originally inactive grate in Slums to enter a locked part of the sewers and discover its dark corners. The mod offers three new areas as well as a couple of mini-quests, new items and graphics. Gather your party and visit the Ooze's Lounge, a special place with spacial wares, locked from most commoners, yet opened for adventurers like yourself, Bhaalspawn. To enjoy the new content you may first need to finish an important Bridge District quest.
Ooze's Lounge is part of Athkatlan Grounds mod series. 

# Web address of mod readme file (filename is case-sensitive!), comma-separated list. You can link to txt, md, html, pdf etc.
# Readme =

#  Web address of mod dedicated forum or forum thread 
Forum = https://www.weaselmods.net/forumdisplay.php?fid=5

# Web address of mod Homepage
Homepage = https://downloads.weaselmods.net/download/oozes-lounge/

# if you use Github.com (preferred hosting site), simply use github.com/AccountOrOrgName/RepositoryName    
# If you use other hosting sites, please check requirements and put direct download link  
Download = https://downloads.weaselmods.net/download/oozes-lounge/

# Type of LABELs used by the mod, read more here https://www.gibberlings3.net/forums/topic/32516-tutorial-what-is-label
LabelType = GloballyUnique

# Dynamic Install Order, use mod ID as tp2 name without file extension and `setup-` prefix

# This mod must be installed *before* those ModID listed below, comma-separated list:
# Before = 

# This mod must be installed *after* those ModID listed below, comma-separated list:
# After = 